Subject: 2002 IT Budgets for ENA
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Wed, 10 Oct 2001 06:54:56 -0700 (PDT)

My name is Joe Wong and I work for Beth Perlman in Networks.  I have been asked to meet with you to review my portion of the 2002 IT budgets for gas & power.  I will set up a meeting or conf. call with each of you shortly.

My IT group supports the Global Data, Livelink, and intranet development for most of Enron.  Global data contains all counterparties, contracts, and facilities data.  Livelink is used to electronically store documents such as legal contracts, counterparty confirmations, etc... for all of Enron.  

Since these systems are used by all of you, you all share in the costs.  Thus, I must meet with all of you.  An alternative is for me to meet with 1 of you, who can represent everyone else.  If you chose the latter (which I prefer), please let me know who the contact is.  Thanks.

-----Original Message-----
From: 	Kitchen, Louise  
Sent:	Monday, October 08, 2001 4:24 PM
To:	Perlman, Beth; Beck, Sally; Pickering, Mark; Piper, Greg
Cc:	Storey, Geoff; Belden, Tim; Presto, Kevin M.; Will, Lloyd; Gaskill, Chris; Milnthorp, Rob; Luce, Laura; Haedicke, Mark E.; Greenberg, Mark; Colwell, Wes; Killen, Faith
Subject:	New Start

We have unsuccessfully attempted to find sponsors for the project list you gave to me in our meeting.  I would therefore like to start the game again but starting from zero and working our way up. Assuming we are starting with no budget for IT development, please could you sit down with each of our Business Sponsors and agree a number with them.  They are:

Tim Belden (or his appointed person) for West Power
Lloyd Will for East Power
Geof Storey for Gas 
Laura Luce for Peoples and Global Net
Chris Gaskill for Gas Fundys
Rob Milnthorp (or his appointed person) for Canada.
Mark Haedicke/Greenberg (or his appointed person) for Legal.

Each of the above will be allocated their charge for IT development and capital (apart from Geof who will allocate across the desks) and therefore is the best person/people to decide on the costs.  Please could you arrange a short meeting/discussion with each and agree a budget as the process so far is not working.

I am assuming its zero at the moment.

Thanks

Louise